body{ font: 14px "STHeiti","Microsoft YaHei",Arial,Helvetica,sans-serif; color:#363636;}
p{ margin:0; padding:0;}
a{ color:#3399FF; text-decoration:none;}
a:visted{ color:#3399FF; text-decoration:none;}
a:hover{ color:#333; text-decoration:none;}
a:active{ color:#3399FF; text-decoration:none;}
.i_btn{ width:100%; height:30px; padding:15px 0; background-color:#f1f1f1; border-bottom:2px solid #fff;}
.i_btn a{ color:#fff; text-decoration:none;}
.i_btn a:visted{ color:#fff; text-decoration:none;}
.i_btn a:hover{ color:#FFFF99; text-decoration:none;}
.I_btn a:active{ color:#fff; text-decoration:none;}
.i_btn span{ display:block; float:right; height:30px; width:100px; text-align:center; line-height:30px; margin-right:20px; background-color:#aaa; color:#fff; font-weight:bold;}
.i_pic{ background-color:#f1f1f1; margin:0px auto; padding:60px 0; height:424px;}
.copyright{ text-align:center; height:30px; line-height:30px; text-align:center;}
/*Ê×Ò³*/
.log_container{ width:980px; margin:0 auto; padding:20px 0; height:500px;}
.log_left{ width:60%; float:left; height:450px; border-right:1px solid #ccc;}
.log_right{ width:35%; float:left; height:450px;}
.log_title{ border-bottom:1px solid #ccc; height:40px; width:80%; margin:0 auto 30px auto;}
.log_title span{ height:25px; line-height:25px; display:block; float:left; }
.log_list{ margin:30px auto; width:80%; height:25px;}
.log_list span{ text-align:right; width:120px; display:block; float:left; height:25px; list-style:25px;}
.log_list input{ margin-left:15px; height:25px; line-height:25px; float:left; width:200px; border:1px solid #ccc;}
.f_ps{ width:80%; margin:15px auto; height:30px;}
.f_ps span{ float:left; display:block; width:100px; text-align:center;}
.f_ps_c{ width:200px; margin:0 auto;}
.log_dl span{ display:block; width:200px; margin-left:135px; height:25px; line-height:25px; background-color:#339999; color:#fff;}
.fg_line{ border-bottom:1px solid #ccc; width:80%; margin:15px auto; height:1px;}
.zc_list{ margin:10px auto; width:80%; height:25px;}
.zc_list span{ text-align:right; width:120px; display:block; float:left; height:25px; list-style:25px;}
.zc_list input{ margin-left:15px; height:25px; line-height:25px; float:left; width:104px; border:1px solid #ccc; text-align:center;}
.zc_list_yz{ margin:5px auto; width:80%; height:25px;}
.zc_list_yz span{ text-align:right; width:120px; display:block; float:left; height:25px; list-style:25px;}
.zc_list_yz input{ margin-left:15px; height:25px; line-height:25px; float:left; width:100px; border:1px solid #ccc;}
.zc_list_1,.zc_list_2{ width:100%; float:left;}
.h_tips{ float:left; margin-left:15px; margin-top:3px; color:#ccc;}
.sing_btn{ width:260px; margin:40px auto;}
.sing_input{ background-color:#FFA042; color:#fff; border:1px solid #ffa042; font-weight:bold; width:260px; height:30px; line-height:30px;}
/*µÇÂ¼ ×¢²á*/
.fps_container,.i_yzm_container{ width:580px; margin:0 auto; padding:20px 0; height:500px;}
.fps_title,.yzm_title{ border-bottom:1px solid #ccc; height:40px; width:80%; margin:0 auto 30px auto;}
.fps_title span,.yzm_title span{ height:25px; line-height:25px; display:block; float:left; }
.fps_list,.fps_list_yz,.yzm_list{ margin:30px auto; width:80%; height:25px;}
.fps_list span,.yzm_list span{ text-align:right; width:120px; display:block; float:left; height:25px; list-style:25px;}
.fps_list_yz span{ text-align:right; width:120px; display:block; float:left; height:25px; list-style:25px;}
.fps_list_yz input{ margin-left:15px; height:25px; line-height:25px; float:left; width:100px; border:1px solid #ccc;}
.fps_list input,.yzm_list input{ margin-left:15px; height:25px; line-height:25px; float:left; width:200px; border:1px solid #ccc;}
.yzm{ height:28px; line-height:28px; margin-left:10px; width:90px; background-color:#999999; text-align:center; float:left; color:#fff;}
.yzm_tips{ text-align:center; }
.yzm_yy { margin-left:140px;}
/*Íü¼Ç ÖØÖÃ ÃÜÂë ÌîÐ´ÑéÖ¤Âë */



